
LABINVENT (InventIrap) - Evolution #2689
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - materiel/find : ameliorer la recherche dans le champ général "Recherche"
02/16/2015 12:33 pm - Etienne Pallier

Status: Nouveau Start date: 02/16/2015
Priority: Haut Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Chaque mot de la phrase entrée dans le champ "Recherche" doit être cherché individuellement.
Il ne faut pas chercher à trouver TOUTE la phrase au complet, mais afficher les materiels qui contiennent AU MOINS UN des mots de
la phrase (même partiellement, par exemple "differentiel" doit retourner les entrées contenant "differentielle")

Par exemple, "sonde differentiel" ne retourne aucun résultat, alors que beaucoup d'entrées contiennent :
- soit "sonde" 
- soit "differentiel" 
- et même les 2, mais pas à la suite : "sonde active differentielle"

Related issues:
Copied to Evolution # 3595: materiel/find : ameliorer la recherche dans le ch... Fermé 02/16/2015

History
#1 - 02/17/2015 03:08 pm - Etienne Pallier

b

#2 - 05/07/2017 06:30 pm - Etienne Pallier
- Subject changed from materiel/find : ameliorer la recherche dans le champ général "Recherche" to MATERIEL - materiel/find : ameliorer la recherche 
dans le champ général "Recherche"
- Target version deleted (version 1.3)
- Parent task set to #4971

#3 - 05/23/2017 01:28 pm - Etienne Pallier
- Target version set to version 2.7.x

#4 - 05/23/2017 01:28 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#5 - 07/24/2018 03:26 pm - Anonymous
- Priority changed from Normal to Haut

#6 - 07/24/2018 03:59 pm - Anonymous
- Category set to MATERIEL

#7 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
